User avatar
Tempo Trainee
14 posts
Offline
update.log: https://pastebin.com/ee2w0KzJ
My graphics card is a Mobile Intel 945 Express Chipset Family.
User avatar
Rhythm Incarnate
1,141 posts
Offline
Hold shift while launching osu!. A window called "osu! configuration" should pop up, and from there enable Compatibility Mode.

Also, make sure your graphic card's drivers are up to date. See here.
User avatar
Tempo Trainee
14 posts
Offline
I already updated my drivers. There isn't a compatibility mode in the window that pops up. Screenshot: http://prntscr.com/ez6ulr
User avatar
Rhythm Incarnate
1,141 posts
Offline
Go to your osu! folder and open the "osu!.yourusername.cfg" file with the notepad.

From there, change the value of the CompatibilityContext to 1. (e.g. CompatibilityContext = 1)
User avatar
Tempo Trainee
14 posts
Offline
Nope, still opens Stable Fallback after restarting to apply update.
User avatar
Support Team
2,211 posts
Offline
Sadly that Chipset doesn't support the needed OpenGL version for new builds.

If Compatibility mode and upgrading your drivers doesn't do anything, there isn't anything you can do. (aside from getting a better computer.)
Reply 6 posts

Users browsing this forum: None


Jump to: